header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20251105.210514'
    fullname: Rocky Linux
    id: Rocky-9.6-20251105.210514
    release: '9.6'
    timestamp: 1762376714.827748
